Compatibilidad de MadCap Contributor

Compatibilidad

System Requirements
  • Windows 11/ Windows 10, 32 or 64 bit, including all required updates
  • Microsoft .NET Framework 4.8
  • Equation rendering requires Java Runtime Environment (JRE) version 7.51 or OpenJDK 1.8
  • Support of EPS images requires Ghostscript
  • SharePoint integration supports: SharePoint 2007, 2010, 2013, 2016, and 365